body{
/*background-color:#037ABC;*/
margin:0px 0px 0px 0px;
}
td{
	color:#333333;
	font-family:Arial, Verdana, Sans Serif;
	font-size:11px;
}

h1{
	padding:5px 0px 0px 0px;
	color:#037ABC;
	font-family:Arial, Verdana, Sans Serif;
	font-size:38px;
	text-align:left;
	font-weight:bold;
	margin-bottom:0px;
}

h2{
	padding:5px 0px 0px 0px;
	margin-bottom:0px;
	color:#048909;
	font-family:Arial, Verdana, Sans Serif;
	font-size:17px;
	font-style:italic;
	text-align:left;
	font-weight:bold;
}

h3{
	color:#048909;
	font-family:Arial, Verdana, Sans Serif;
	font-size:12px;
	font-weight:bold;
	margin-bottom:0px;
}
.green{
	font-size:36px;
	color:#BBDB23;
	margin-bottom:1px;
	font-weight:normal;
}

.pad{
	padding:0px 12px 5px 12px;
	vertical-align:top; text-align:left;
}

a, a:visited, a:hover {	
	color:#333333;
	font-family:Arial, Verdana, Sans Serif;
	font-size:11px;
	font-style:italic;
	text-decoration:underline;
}

a.nav, a.nav:visited, a.nav:hover {	
	color:#333333;
	font-family:Arial, Verdana, Sans Serif;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
}

.fineprint{
	font-size:11px;
	font-family:Verdana, Sans Serif;
}